\documentclass{simplecv}


% Start document
\title{\textbf{\LARGE David Mart\'inez Mart\'inez}}
\subtitle{RF filter engineer with long experience in R\&D projects and strong mathematical knowledge
}
\address{71 rue de Corgnac, 87100 Limoges, France}
\phone{+33783197273}
\email{davidmartinezmartinez@protonmail.com}
\birth{10 July 1990}
\country{Spanish}
\picture{\includegraphics[width=\linewidth]{picture.jpg}}
%\picture{}
% Redefine colors for sections and links
\definecolor{sections}{rgb}{0,0.2,.5}
\definecolor{links}{rgb}{0,.4,.9}
\renewcommand{\bibsection}{\section{Publications In First Author}}

\begin{document}
\maketitle


\section{Work experience}
\begin{blocklist}

\block{Jan. 2020 -- Present}{Huawei Technologies Sweden AB}{Senior Radio Frequency Technologies Engineer}
\contact{Shi Cheng}{}{Shi Cheng}
\vspace{-6mm}

\block{Jun. 2019 -- Dec. 2019}{INRIA Sophia Antipolis}{External Collaborator}
\contact{Fabien Seyfert}{}{fabien.seyfert@inria.fr}
~\textbullet~  \textbf{Tuning and measurement} of RF devices ~\textbullet~ Optimisation algorithms: code {developer and maintainer}. 

\block{Mar. 2018 -- May. 2019}{XLIM}{Doctoral researcher}
\contact{St\'ephane Bila}{}{stephane.bila@xlim.fr}
~\textbullet~ Development numerical algorithm for the efficient synthesis of manifold multiplexers ~\textbullet~ Implementation of \textbf{multiplexer prototypes} by additive manufacturing for satellite applications. Fine tuning and measurements.


\block{Mar. 2016 -- Feb. 2018}{INRIA Sophia Antipolis}{Doctoral researcher}
\contact{Laurent Baratchart}{}{laurent.baratchart@inria.fr}
~\textbullet~ Non-linear semidefinite programming for matching filter
synthesis. Application to \textbf{filter-antenna co-design}
~\textbullet~ Development  of the \textbf{MATLAB} toolbox PUMA providing optimal transfer functions for microwave filters: \href{http://project.inria.fr/puma/}{project.inria.fr/puma}

\block{Nov. 2014 -- Feb. 2016}{INRIA Sophia Antipolis}{R\&D Engineer}
\contact{Fabien Seyfert}{}{fabien.seyfert@inria.fr}
~\textbullet~ Project ANR ASTRID COCORAM. \textbf{Co-design techniques for RF/antenna} integration
~\textbullet~  Development and implementation of {gradient-descent optimisation} algorithms
~\textbullet~  Application to the \textbf{optimisation} of the \textbf{matching network} in a GPS/GALILEO receiver to maximise system efficiency. 


\block{Sep. 2013 -- Sep. 2014}{University of Cartagena}{Master's thesis worker}
\contact{Alejandro \'Alvarez Melc\'on}{}{alejandro.alvarez@upct.es}
~\textbullet~ Developement of {optimisation techniques} for the design of waveguide filters and multiplexers
%~\textbullet~ Automatised optimisation of 3d-structures by integrating \textbf{MATLAB optimisation} with EM simulations. 
~\textbullet~ Design of waveguide filters for space applications in collaboration with ESTEC.
\end{blocklist}



\section{Relevant skills}
\textbullet~ Specialist in system theory. 5 years of experience in \textbf{RF circuits} design ~\textbullet~ Expert in \textbf{impedance matching}.
 
\textbullet~Coupling matrix theory and application to \textbf{filter design} ~\textbullet~ \textbf{Breadboarding, fine tuning and measurements}.

\textbullet~ Mathematical background, i.e. {electromagnetic theory}.


 
\textbullet~ Design flow \textbf{optimisation and automatisation} ~\textbullet~ Linear and non-linear \textbf{simulations and optimisation} algorithms ~\textbullet~ Developement and implementation of numerical solvers. 
 
\textbullet~ Skills in software {development, documentation, versioning and debugging} procedures
 %~\textbullet~ 10 years of experience in MATLAB programming.
~\textbullet~ Experience in {R\&D projects}. 
%Skill to understand scientific publications and convert novel ideas into working prototypes. ~\textbullet~ Analytical and problem-solving skills. 


\section{Education}
\begin{sidelist}[1em]
\entry[University of Limoges (France)]{2016 -- 2019}
     {Doctor in RF-electronics, photonics and systems. Joint Ph.D: University of Limoges and INRIA Sophia Antipolis}
\entry[University of Cartagena (Spain)]{2018 -- 2014}
     {Telecommunication engineer. Specialization in communication systems and networks}
\entry[Universit\'e C\^ote d'Azur (France)]{Nov. 2017}
{Course: Antennas and rectennas for IoT applications} 
\entry[University of Valencia (Spain)]{May. 2016}
{Course: Microwave filters and multiplexing networks for space communication systems }
\end{sidelist}

\section{Software skills}
\begin{sidelist}[8em]
\entry{Office} MS. Office, Git, Latex, Linux.
\entry{Scientific} Matlab, Python.
\entry{Simulation}
ADS, HFSS, CST, Mician MWW, Fest3D.
\entry{Other}
Fortran, C++, VHDL.
\end{sidelist}
\begin{sidelist}[1em]
\entry{Sample git repositories}

\href{https://gitlab.com/mtnez.david/david-martinez-simplecv}{gitlab.com/mtnez.david/david-martinez-simplecv} (Latex)\\
\href{https://gitlab.inria.fr/acooman/NetworkToolbox}{gitlab.inria.fr/acooman/NetworkToolbox} (Matlab)\\
\href{https://gitlab.inria.fr/damartin/snpparser}{gitlab.inria.fr/damartin/snpparser} (Python)
\end{sidelist}

\section{Language skills}
\begin{sidelist}[8em]
\entry{Fluent} English, French, Spanish
\entry{Beginner} Swedish
\end{sidelist}


%\section{Other interests}
%Interest in biology, sport and healthy life styles. Passionate
%about technology and open-source software. Chess player.

% Passionate about new technologies. Interest in biology, sport and healthy life styles. Beginner in German and Finnish.

 %VHDL and FPGA Spartan 3: development of simon says game with the Picoblaze microprocessor adding a random number generator and a VGA controller.




\nocite{*}
\small \bibliographystyle{unsrt}
\bibliography{publications} 



\end{document}
